//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class vwPupilText
    {
        public short Year { get; set; }
        public short BrandCd { get; set; }
        public string PupilCd { get; set; }
        public int HouseCd { get; set; }
        public short CourseCd { get; set; }
        public byte Month { get; set; }
        public Nullable<byte> Grade { get; set; }
        public string SEQ { get; set; }
        public string ProductCd { get; set; }
        public string ProductName { get; set; }
        public Nullable<int> ProductPrice { get; set; }
    }
}
